<?php

##################################################

# /lib/inc-header.php

##################################################

define( "TB1_BROWSE", "ОБЗОР" );
define( "TB1_BROWSE_HELP", "Нажмите для возвращения на начальную страницу." );
define( "TB1_SEARCH", "ПОИСК" );
define( "TB1_SEARCH_HELP", "Нажмите для получения доступа к утилите расширенного поиска музыки." );
define( "TB1_RANDOM", "СЛУЧАЙНАЯ ВЫБОРКА" );
define( "TB1_RANDOM_HELP", "Нажмите для получения доступа к утилите случайного выбора музыки." );
define( "TB1_COMMUNITY", "ОБЩЕСТВЕННЫЙ РАЗДЕЛ" );
define( "TB1_COMMUNITY_HELP", "Нажмите для получения доступа к общественному разделу." );
define( "TB1_RADIO", "РАДИО" );
define( "TB1_RADIO_HELP", "Нажмите для настройки интернет-радио потока." );
define( "TB1_PLISTS", "ПЛЭЙЛИСТЫ" );
define( "TB1_PLISTS_HELP", "Нажмите для просмотра/удаления Ваших плэйлистов." );
define( "TB1_ACCOUNT", "УЧЕТНАЯ ЗАПИСЬ" );
define( "TB1_ACCOUNT_HELP", "Нажмите для просмотра/редактирования информации о Вашей учетной записи." );
define( "TB1_PREFS", "НАСТРОЙКИ" );
define( "TB1_PREFS_HELP", "Нажмите для просмотра/редактирования настроек Вашей учетной записи." );
define( "TB1_SYSADMIN", "АДМИН" );
define( "TB1_SYSADMIN_HELP", "Нажмите для получения доступа к системе администрирования." );
define( "TB1_LOGIN", "ВХОД" );
define( "TB1_LOGIN_HELP", "Нажмите для перехода на страницу входа." );
define( "TB1_LOGOUT", "ВЫХОД" );
define( "TB1_LOGOUT_HELP", "Нажмите для выхода." );
define( "TB1_REGISTER", "РЕГИСТРАЦИЯ" );
define( "TB1_REGISTER_HELP", "Нажмите для перехода к форме регистрации." );

##################################################

?>